Link:
https://let-elektronik.dk/shop/1440-afstand--bevaegelse/639-ultrasonic-range-finder---lv-maxsonar-ez1/

Tutorial:
https://www.maxbotix.com/tutorials1/031-using-multiple-ultrasonic-sensors.htm
https://www.sparkfun.com/tutorials/263



Datasheet: 
https://www.maxbotix.com/documents/LV-MaxSonar-EZ_Datasheet.pdf


# Summary of EZ1:

## Misc

Ultrasonic Sound (42KHz, above human  hearing), listens for reflections of nearby objects.
Recording time between transmit-recieve of sound determines distance to object.
Sound travels 343 meters per second.

Sensitive to very noisy environments and acoustics!
Best detects large, solid objects that provide strong reflection (ex walls).
If objects absorb sounds, they are a bad choice for detection. 
Oblique reflections may bounce away from the sensor and give false readings.

Range: 6.45m MAX | 0.16m MIN | 0.0254m resolution.
> Objects closer than MIN distance will be measured as MIN distance.
> If no object is detected, DEFAULT output is MAX range.

The sound pulse spreads like a flashlight, not like a lazer beam.

NOTE: Several sensors in close proximity MAY interfere with each other. 
> Proper Coordination of multiple sensors may be necessary.

Reading can occur at 50mS interwalls.

Designed for Protected Indoor Environments


## How to Use

PowerSupply: 2.5V-5.5V (We should use at least 5V because we can)
Current: 2mA-3mA 
Available output signals: Serial, Analog, PWM. (See Docs!!!)

Analog OUT: Voltage proportional to the distance to the object. 
> Voltage output will be half of the positive supply voltage at MAX range.

The Board have the following connections:

* GND
* +5V
* TX
* RX
* AN
* PW
* BW

Connecting EZ1 to a microcontroller: 3 connections: 
+5V, GND, AN (Analog Output).
